## python-freenom 0.0.2

=== debian/changelog ===
python-freenom (0.0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Ben Westover <kwestover.kw@gmail.com>  Mon, 11 Jul 2022 03:40:04 -0400

python-freenom (0.0.2-1) unstable; urgency=medium

  * Initial Package (Closes: #1013168)

 -- Ben Westover <kwestover.kw@gmail.com>  Tue, 21 Jun 2022 11:19:41 +0000
