=== debian/control ===
Source: python-freenom
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <kwestover.kw@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-freenom.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-freenom
Homepage: https://github.com/Shm013/freenom-dns
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-freenom
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Unofficial Python implementation of Freenom API
 freenom-dns is an unofficial Python implementation of the Freenom API
 for managing freenom.com DNS records.
